.lambert_delacroix_1:before {background-image: url("../content_icon/lambert_1.webp")!important;}
.dialogue-icon-container .lambert_delacroix_1 {background-image: url("../content_icon/lambert_1.webp")!important;}
.gryff_palkaiser_1:before {background-image: url("../content_icon/gryff_1.webp")!important;}
.dialogue-icon-container .gryff_palkaiser_1 {background-image: url("../content_icon/gryff_1.webp")!important;}
.dormilione_1:before {background-image: url("../content_icon/dormirione_1.webp")!important;}
.dialogue-icon-container .dormilione_1 {background-image: url("../content_icon/dormirione_1.webp")!important;}
.gryffs_subordinate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .gryffs_subordinate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_gryffs_subordinate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_gryffs_subordinate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.bruig_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .bruig_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_bruig_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_bruig_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.maniga_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .maniga_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_maniga_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_maniga_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.ogre_1:before {background-image: url("../../../common_icon/i_monster.webp")!important;}
.dialogue-icon-container .ogre_1 {background-image: url("../../../common_icon/i_monster.webp")!important;}
.girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.bandit_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .bandit_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_bandit_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_bandit_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.latis_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .latis_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_latis_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_latis_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.bandit_chief_1:before {background-image: url("../content_icon/the_boss_1.webp")!important;}
.dialogue-icon-container .bandit_chief_1 {background-image: url("../content_icon/the_boss_1.webp")!important;}
.village_chief_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .village_chief_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_village_chief_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_village_chief_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.aurelia_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .aurelia_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_aurelia_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_aurelia_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.fiona_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .fiona_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_fiona_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_fiona_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.lloyd_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .lloyd_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_lloyd_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_lloyd_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.lily_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .lily_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_lily_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_lily_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.cradle_1:before {background-image: url("../content_icon/cradle_1.webp")!important;}
.dialogue-icon-container .cradle_1 {background-image: url("../content_icon/cradle_1.webp")!important;}
.middleaged_woman_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .middleaged_woman_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_middleaged_woman_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_middleaged_woman_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.guard_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .guard_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_guard_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_guard_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.germain_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .germain_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_germain_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_germain_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.official_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .official_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_official_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_official_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.titan_1:before {background-image: url("../content_icon/titan_1.webp")!important;}
.dialogue-icon-container .titan_1 {background-image: url("../content_icon/titan_1.webp")!important;}
.caspar_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .caspar_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_caspar_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_caspar_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hans_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .hans_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_hans_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_hans_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.ange_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .ange_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_ange_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_ange_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.emerich_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .emerich_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_emerich_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_emerich_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.emerichs_subordinate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .emerichs_subordinate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_emerichs_subordinate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_emerichs_subordinate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.titans_subordinate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .titans_subordinate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_titans_subordinate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_titans_subordinate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.teddy_bear_1:before {background-image: url("../../../common_icon/i_monster.webp")!important;}
.dialogue-icon-container .teddy_bear_1 {background-image: url("../../../common_icon/i_monster.webp")!important;}
.monster_1:before {background-image: url("../../../common_icon/i_ghost.webp")!important;}
.dialogue-icon-container .monster_1 {background-image: url("../../../common_icon/i_ghost.webp")!important;}
.juclius_ziedelreich_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .juclius_ziedelreich_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_juclius_ziedelreich_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_juclius_ziedelreich_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hector_1:before {background-image: url("../content_icon/hector_1.webp")!important;}
.dialogue-icon-container .hector_1 {background-image: url("../content_icon/hector_1.webp")!important;}
.man_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .man_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_man_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_man_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.heilzart_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .heilzart_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_heilzart_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_heilzart_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.armel_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .armel_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_armel_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_armel_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.gatekeeper_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .gatekeeper_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_gatekeeper_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_gatekeeper_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.marquide_marveran_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .marquide_marveran_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_marquide_marveran_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_marquide_marveran_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.soldier_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .soldier_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_soldier_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_soldier_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.obock_ordnork_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .obock_ordnork_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_obock_ordnork_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_obock_ordnork_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.bodyguard_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .bodyguard_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_bodyguard_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_bodyguard_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.rykov_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .rykov_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_rykov_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_rykov_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.roguebottom_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .roguebottom_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_roguebottom_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_roguebottom_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.new_recruit_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .new_recruit_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_new_recruit_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_new_recruit_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.bandits_1:before {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.dialogue-icon-container .bandits_1 {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.titans_subordinates_1:before {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.dialogue-icon-container .titans_subordinates_1 {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.dormiliones_true_form_1:before {background-image: url("../content_icon/the_true_form_of_dormirione_1.webp")!important;}
.dialogue-icon-container .dormiliones_true_form_1 {background-image: url("../content_icon/the_true_form_of_dormirione_1.webp")!important;}
.lambert_delacroix_flashback_1:before {background-image: url("../content_icon/lambert_delacroix_flashback_1.webp")!important;}
.dialogue-icon-container .lambert_delacroix_flashback_1 {background-image: url("../content_icon/lambert_delacroix_flashback_1.webp")!important;}
